<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
$zroot = $_SESSION["zdbroot"];
mysqli_select_db($conn, $zroot);
$admin = $_SESSION["admin_" . $dbname];

$success = false;


if (isset($_REQUEST["memno"])) {
    $memno = $_REQUEST['memno'];

    $query = "SELECT accode,name,lavajam,add1,add2,add3 FROM `member` WHERE familyid ='$memno'";
    $result = mysqli_query($conn, $query)or die(mysqli_error($conn));
    $r = mysqli_fetch_assoc($result);
 
    
    $rows = array();
    $ctr = 0;
    $rows = array('success' => true,
   
        'memno'      => "$memno",
        'openbal'      => "$r[lavajam]",
        'add1'      => "$r[add1]",
        'add2'      => "$r[add2]",
        'add3'      => "$r[add3]",
        'memname'       => "$r[name]");
    header("Content-type: application\json");
    echo json_encode($rows);
}
